Bug 246850 - Review the udev rules
Review the udev rules
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: vdr (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Ville Skyttä
Fedora Extras Quality Assurance
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-05 08:02 EDT by Harald Hoyer
Modified: 2008-11-23 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-23 17:00:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Harald Hoyer 2007-07-05 08:02:19 EDT
udev has changed the rule syntax.
See /usr/share/doc/udev-*/RELEASE-NOTES and man udev(7)

Please review your udev rules and change:
BUS -> SUBSYSTEMS, ID -> KERNELS, SYSFS -> ATTRS, DRIVER -> DRIVERS

Thanks
Comment 1 Ville Skyttä 2007-07-05 13:48:14 EDT
See bug 246848 comment 1.
Comment 2 Harald Hoyer 2007-07-06 03:04:09 EDT
hmm, ok, then we wait until your rules break :)
Comment 3 Bug Zapper 2008-04-04 08:55:47 EDT
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
rawhide.
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 4 Ville Skyttä 2008-11-23 17:00:16 EST
The affected rules have moved to the vdr-remote package in F-9+ and have been updated, further F-8 vdr updates are not planned.

Note You need to log in before you can comment on or make changes to this bug.